:root {
  --color-text: #222;
  --color-navbar-bg: #0a0a0a;
  --color-navbar-bg-focus: #000;
  --color-navbar-text: #fff;
}

html,
body {
  height: 100%;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
  font-size: 1.1em;
  text-size-adjust: 100%;
}

@media (min-width: 1024px) {
  html {
    font-size: 1.2em;
  }
}

body {
  color: var(--color-text);
  line-height: 1.6;
  margin: 0;
}

code,
pre {
  font-family: 'Roboto Mono', monospace;
}

::-webkit-scrollbar {
  width: 0.3333rem;
  height: 0.3333rem;
}

::-webkit-scrollbar-track {
  background-color: #f0f0f0;
}

::-webkit-scrollbar-thumb {
  background-color: #c1c1c1;
}

::-webkit-scrollbar-thumb:window-inactive {
  background: transparent;
}
